.bg_css_verde-florenca,.bg_color_verde-florenca{background-color:#7E8164 !important}
.bg_css_areia-nordica,.bg_color_areia-nordica{background-color:#E0CEAC !important}
.bg_css_rosa-provencal,.bg_color_rosa-provencal{background-color:#B4756E !important}
.bg_css_ambar-toscana,.bg_color_ambar-toscana{background-color:#BA844E !important}
.bg_css_natural,.bg_color_natural{background-color:#C9A876 !important}
.bg_css_branco,.bg_color_branco{background-color:#F4F1EA !important}
